# SPDX-FileCopyrightText: 2024 Framasoft <https://framasoft.org>
# SPDX-FileContributor: Thomas Citharel <thomas.citharel@framasoft.org>
#
# SPDX-License-Identifier: AGPL-3.0-only

# version control systems directories
**/.git
**/.svn
**/.hg

# 3rdparty dependencies
**/node_modules
**/vendor

# Compiled JS output
js/

# PHP
lib/
**/*.php

l10n/

.gitlab-ci.yml
*.md
*.json
composer.lock

src/markdown.css
